Bug 120088 - Requires: rpm-build missing
Summary: Requires: rpm-build missing
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-RPM-Specfile   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-05 21:20 UTC by Ville Skyttä
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-22 02:26:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2004-04-05 21:20:13 UTC
cpanflute2 needs /usr/bin/rpmbuild to work, but that (or the
rpm-build) dependency is missing from 1.16-3.

Comment 1 Chip Turner 2004-04-05 21:26:54 UTC
good catch.  fixed in cvs, will roll next time the package is built


Note You need to log in before you can comment on or make changes to this bug.